/* Default Structure */

.navigation-outer {clear:both; float:right; width:100%;}
.navigation .mainmenu {position: relative;min-height:36px; list-style:none; margin:0px; padding:0px;}
.navigation .mainmenu li {position: relative;}
.navigation .mainmenu li > a { font-family: "Open Sans", Arial, sans-serif; line-height:130%;text-decoration:none;padding: 6px 10px; font-size:14px;font-weight: normal;}
.navigation .mainmenu li > .separator { font-family: "Open Sans", Arial, sans-serif; line-height:100%;text-decoration:none;padding: 8px 10px 10px 15px; font-size:14px;font-weight: normal;}

/* container for each sub-menu item, can be applied to both desktop and mobile */

.navigation .mainmenu .nav-child a, 
.navigation .mainmenu .nav-child .separator {
	display: block;
	padding: 6px 20px;
	clear: both;
	font-weight: normal;
	white-space: nowrap;
	color:#212851;
	cursor: pointer;
}

.separator:hover { color: #fff;}

@media (min-width: 769px) { 

/* Desktop Menu */

.navigation .mainmenu .nav-child a, 
.navigation .mainmenu .nav-child .separator {
	line-height: 16px;
}

.mainmenu a,
.mainmenu .separator {color:#fff; cursor:pointer;}

.mainmenu li > a span {padding-bottom:8px;}

.mainmenu > li {float:left;line-height:36px;}
.mainmenu > li > a,
.mainmenu > li > .separator {
	padding: 8px 10px 10px 15px;
	line-height:33px;
}

.mainmenu > li.parent > a,
.mainmenu > li.parent > .separator {
	text-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	background: url(../images/menu_arrow01a.png);
	background-repeat: no-repeat;
	background-position: center right;
	
}


.mainmenu > li.active > a, 
.mainmenu > li > a:hover, 
.mainmenu > li > a:focus,
.mainmenu > li.active > .separator, 
.mainmenu > li > .separator:hover, 
.mainmenu > li > .separator:focus {color: #fff; }

.navigation .mainmenu li > a:hover span { border-bottom:4px solid #fff;}
.navigation .mainmenu li.active a span  { border-bottom:4px solid #fff;font-weight:bold;}

/* put a divider below all sub-menu items */
.mainmenu .nav-child li { border-bottom: 1px solid #eee; float:none;}

/* remove divider on last menu item in all menus */
.mainmenu .nav-child li:last-child { border-bottom: none; }

/* gives yellow text on hover in all sub-menus */
.mainmenu .nav-child a:hover { color: #f5b900; text-shadow: 0px 0px 63px rgba(0,0,0,0.2); }


/* general style for the sub-menu*/

.mainmenu .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 3px 0 0 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

/* little grey arrow on the submenu to imitate shadow */

.mainmenu .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}

/* little white arrow on the submenu */

.mainmenu .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}

/* position of 3rd tier menu relative to 2nd tier */

.mainmenu li ul .nav-child {
	top: 0%;
	left: 103%;
}


/* arrows for 3rd tier menu */
.mainmenu ul ul.nav-child:before {
	position: absolute;
	top: 3px;
	left: -14px;
	display: inline-block;
	border-top: 7px solid transparent;
	border-right: 7px solid #ccc;
	border-bottom: 7px solid transparent;
	border-right-color: rgba(0,0,0,0.2);
	content: '';
}

/* arrows for 3rd tier menu */

.mainmenu ul ul.nav-child:after {
	position: absolute;
	top: 4px;
	left: -12px;
	display: inline-block;
	border-top: 6px solid transparent;
	border-right: 6px solid #ffffff;
	border-bottom: 6px solid transparent;
	content: '';
}
}


/* Mobile Menu */

.isMobile .navigation .mainmenu .nav-child a, 
.isMobile .navigation .mainmenu .nav-child .separator {
	line-height: 24px;
}

.isMobile .mainmenu a {color:#fff;}

.isMobile .toggleMenu {	display: none !important; }
.isMobile .toggleMenu span { font-size: 0px; padding-right: 0px;}

#navicon {display:none;}

#navicon:hover {opacity: 1;}

.isMobile #m-nav-header {height:28px;padding: 10px 12px; border-bottom: 1px solid #484d6d;}
.isMobile .logo {display:block; float:left;background-size:contain; background-repeat:no-repeat; height:30px;width:40px;margin-right:32px;}
.isMobile .multi-pos-base,
.isMobile .multi-pos-item { float:left; }


.isMobile .mainmenu > li { overflow: hidden; max-height: 36px; transition: max-height 0.35s; border-bottom: 1px solid #484d6d; border-top: none}
.isMobile .mainmenu > li a,
.isMobile .mainmenu > li .separator { color: #fff; line-height: 36px; padding-top: 0px; padding-bottom: 0px; display:block;}
.isMobile .mainmenu > li a:hover,
.isMobile .mainmenu > li .separator:hover { background-color: #262c52; }
.isMobile .mainmenu > li > ul > li { overflow: hidden; max-height: 30px; transition: max-height 0.35s; }
.isMobile .mainmenu > li > ul > li a,
.isMobile .mainmenu > li > ul > li .separator { color: #fff; line-height: 36px; padding-top: 0px; padding-bottom: 0px; }
.isMobile .mainmenu > li > ul > li > ul > li { background-color: #1c1f3d !important; }
.cheese { background-color: #262c52; color: #f7c800 !important; } 
	
.isMobile .nav-child {
	position: static;
	display: block;
	padding: 0px;
	margin: 0px;
	background-color: transparent;
	border: none;
	border-radius:0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	float: none;
}
.isMobile .mainmenu .nav-child a, .isMobile .mainmenu .nav-child .separator { padding: 3px 12px; }
.isMobile .mainmenu li .nav-child li { background-color: #0f1535; }
.isMobile .mainmenu .nav-child:before, 
.isMobile .mainmenu .nav-child:after {border: 0px !important;}
.isMobile .mainmenu .search-query { border: none !important; background-color: #33365b !important;  }
	
/* 1st tier */
.isMobile .mainmenu > li > a {}

/* 2nd tier */	
.isMobile .mainmenu > li > ul.nav-child > li > a {color: #fff;}
.isMobile .separator { color: #fff !important; }

/* 3rd tier */
.isMobile .mainmenu > li > ul.nav-child > li > ul.nav-child > li > a {color: #fff !important;}
.isMobile .mainmenu > li > ul.nav-child > li > ul.nav-child > li > a:hover { color: #f8c600 !important; }

.parent-height {max-height: 1000px !important;}
	
@media (max-width: 768px) { 
	#navigation { position: absolute; top: 0px; left: -220px; width: 220px; background-color: #1a2149; height: 100%; }
	.header {position: static;}
	.wrapper {
			position: relative;
			-webkit-transition:-webkit-transform 0.15s linear;
			-moz-transition:-moz-transform 0.15s linear;
			-o-transition:-o-transform 0.15s linear;
			transition:transform 0.15s linear;
			-webkit-backface-visibility: hidden;
	}	
	.wrapper.active {
			-webkit-transform: translate3d(220px,0,0);
			-moz-transform: translate3d(220px,0,0);
			-o-transform: translate3d(220px,0,0);
			transform: translate3d(220px,0,0);
			-webkit-backface-visibility: hidden;
	}	
	#navicon { 
			background: url(../images/mobile_nav.png); 
			height: 29px; 
			width: 40px;
			opacity: 0.7;
			position: absolute;
			top: 15px;
			left: 15px;
			z-index: 10000000;
			display:block;
	}	
	
	.form-search {
		margin: 0px !important;
		padding-left: 10px !important;
	}
	
	.form-search input, .form search input[type="text"] {
		width: 145px;
		margin-bottom: 0px;
	}
	
	.header .form-search .icon-search {
		background-position: -102px 0px;
	}
	
	.hide-headers {
		display: none !important;
	}
}